1 2 3 4 5 6

Vulnerabilidades rss pdf

Coordinación de Seguridad de la Información - UNAM-CERT -- DGTIC-UNAM

Vulnerabilidad de Seguridad UNAM-CERT-2015-067 Vulnerabilidad en el kernel de Windows podría permitir elevación de privilegios

Esta actualización de seguridad resuelve una vulnerabilidad en Microsoft Windows. La vulnerabilidad podría permitir elevación de privilegios si un atacante pone un archivo malicioso .dll en un directorio de la máquina o en una red compartida.

  • Fecha de Liberación: 9-Jun-2015
  • Ultima Revisión: 9-Jun-2015
  • Fuente: Microsoft Corp.
  • CVE ID: CVE-2015-1758
  • Riesgo Importante
  • Problema de Vulnerabilidad Local
  • Tipo de Vulnerabilidad Elevación de privilegios

Sistemas Afectados

Microsoft Windows Windows Windows 7 for 32-bit Systems SP1 3063858
Microsoft Windows Windows Windows 7 for x64-based Systems SP1 3063858
Microsoft Windows Windows Windows 8 for 32-bit Systems 3063858
Microsoft Windows Windows Windows 8 for 64-bit Systems 3063858
Microsoft Windows Windows Windows Server 2008 R2 for Itanium-based Systems SP1 3063858
Microsoft Windows Windows Windows Server 2008 R2 for x64-based Systems (Server Core installation) 3063858
Microsoft Windows Windows Windows Server 2008 for 32-bit Systems Service Pack 2 (Server Core installation) 3063858
Microsoft Windows Windows Windows Server 2008 for Itanium-based Systems Service Pack 2 3063858
Microsoft Windows Windows Windows Server 2008 for x64-based Systems Service Pack 2 (Server Core installation) 3063858
Microsoft Windows Windows Windows Server 2012 3063858
Microsoft Windows Windows Windows Server 2012 (Server Core installation) 3063858
Microsoft Windows Windows Windows Vista Service Pack 2 3063858
Microsoft Windows Windows Windows Vista x64 Edition SP2 3063858
Microsoft Windows Windows Windows_Server 2008 R2 for x64-based Systems SP1 3063858
Microsoft Windows Windows Windows_Server 2008 for 32-bit Systems SP2 3063858
Microsoft Windows Windows Windows_Server 2008 for x64-based Systems SP2 3063858
  1. Índice de explotabilidad

    Vulnerabilidad en LoadLibrary EoP de Windows CVE-2015-1758

    Código de explotación consistente

  2. Descripción

    Vulnerabilidad en LoadLibrary EoP de Windows CVE-2015-1758

    Existe una vulnerabilidad de elevación de privilegios en Microsoft Windows LoadLibrary cuando falla al manejar de manera apropiada las validaciones de entrada del usuario.

  3. Impacto

    Vulnerabilidad en LoadLibrary EoP de Windows CVE-2015-1758

    Un usuario autenticado que explote por completo esta vulnerabilidad podría permitir elevación de privilegios sobre el sistema afectado. Un atacante podría instalar programas; ver, cambiar o eliminar datos; o crear cuentas nuevas con todos privilegios.

  4. Solución

  5. Referencias

La Coordinación de Seguridad de la Información/UNAM-CERT agradece el apoyo en la elaboración ó traducción y revisión de éste Documento a:

  • Manuel Ignacio Quintero Martínez (mquintero at seguridad dot unam dot mx)
  • Edgar Israel Rubi Chavez (erubi at seguridad dot unam dot mx)

UNAM-CERT
Equipo de Respuesta a Incidentes UNAM
Coordinación de Seguridad de la Información

incidentes at seguridad.unam.mx
phishing at seguridad.unam.mx
http://www.cert.org.mx
http://www.seguridad.unam.mx
ftp://ftp.seguridad.unam.mx
Tel: 56 22 81 69
Fax: 56 22 80 47


Universidad Nacional Autonoma de México Aviso legal |  Créditos |  Staff |  Administración
Copyright © Todos los derechos reservados
UNAM - CERT